export const MESSAGING_MESSAGE_SUBMIT = 'MESSAGING_MESSAGE_SUBMIT'
export const MESSAGING_SEND_MESSAGE = 'MESSAGING_SEND_MESSAGE'
export const MESSAGING_MESSAGE_RECIEVED = 'MESSAGING_MESSAGE_RECIEVED'
